Your submission was sent successfully! Close

CVE search results

1 – 8 of 8 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.10
22.04 LTS
22.10
CVE-2013-5705
medium
libapache-mod-security
Does not exist
Does not exist
CVE-2013-1915
medium
libapache-mod-security
Does not exist
Does not exist
CVE-2009-5031
medium
libapache-mod-security
CVE-2012-2751
medium
libapache-mod-security
Does not exist
Does not exist
CVE-2009-1902
medium
libapache-mod-security
CVE-2009-1903
medium
libapache-mod-security
CVE-2008-5676
medium
libapache-mod-security
CVE-2007-1359
low
libapache-mod-security